<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Accessibilité</title>
    <script src="https://kit.fontawesome.com/ad9b2e441f.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="/style.css">
    <link rel="icon" type="image/png" href="./images/favicon.png" />
</head>
<body>
    <header>
        <nav>
            <div class="socials">
                <div class="partners">
                    <ul>
                        <li><a href ="#"><i class="fas fa-universal-access"></i></a></li>
                        <li><a href ="#">Notre réseau de Fabriques</a></li>
                        <li><a href ="#">nos actualités</a></li>
                        <li><a href ="#">presse</a></li>
                    </ul>
                </div>
                <div class="link-socials">
                    <ul>
                        <li><a href ="#">fr</a></li>
                        <li><a href ="#">en</a></li>
                        <li><a href ="#"><img src="/images/twitter.svg" alt ="icone twitter"></a></li>
                        <li><a href ="#"><img src="/images/linkedin.svg" alt ="icone LinkedIn"></a></li>
                        <li><a href ="#"><img src="/images/facebook.svg" alt ="icone Facebook"></a></li>
                        <li><a href ="#"><img src="/images/instagram.svg" alt ="icone Instagram"></a></li>
                        <li><a href ="#"><img src="/images/youtube.svg" alt ="icone YouTube"></a></li>
                    </ul>
                </div>
            </div>
            <div class="navbar">
                <div class="navbar-logo">
                    <img src="/images/logo.svg" alt="logo simplon">
                </div>
                <div class="navbar-menu">
                    <ul>
                        <li><a href="">a propos</a></li>
                        <li><a href="">vous etes</a></li>
                        <li><a href="">vous voulez</a></li>
                        <li><a href="">nous contacter</a></li>
                    </ul>
                </div>
                <div class="navbar-hamburger">
                    <span class="hamburger"></span>
                    <span class="hamburger"></span>
                    <span class="hamburger"></span>
                </div>
            </div>
            <div class="hero">
                <div class="hero-title"><a href ="#">Acceuil</a></div>
                <h1>Accessibilité</h1>
                <div class="hero-background"></div>
            </div>
        </nav>
    </header>
    <main>
        <section class = "infos">

            <div class="info-1">
                <div class="container">
                    <h1>Vers un site accessible pour tous</h1>
                    <p>Convaincus que l’accessibilité de nos contenus numériques et des fonctionnalités du site est essentielle, nous avons profité de la refonte de notre site web 
                        <a id="Slink" href="www.simplon.co">www.simplon.co</a> pour travailler l’accessibilité de celui-ci. Nous avons initié cette démarche vers l’accessibilité en veillant, tout au long de la conception du site, à respecter un maximum de bonnes pratiques d’accessibilité. Conscients qu’il nous reste encore du travail, nous souhaitons, dans un souci d'inclusivité mais aussi dans une démarche qualité, améliorer progressivement l’accessibilité de ce dernier.<br>
                        ​​​​​​​<br>Pour une meilleure prise en compte de l'égalité femmes-hommes et pour ne pas contribuer à la sous-représentation des femmes dans la société, ce site web et l'ensemble des communications de Simplon font la part belle aux mécanismes du langage ouvert et de l'écriture inclusive.<br>                                         
                        <br>Nous favorisons donc autant que possible l'emploi des termes épicènes (dont la forme ne varie pas entre le féminin et le masculin, comme collègues), de la double flexion féminin-masculin (collaborateurs et collaboratrices), l'accord de proximité (qui consiste à accorder les mots avec le terme le plus proche et non au masculin par défaut), et dans une moindre mesure l'utilisation des points (comme apprenant.es) pour ne pas alourdir la lecture. Pour des raisons d'accessibilité, nous ne recourons pas au point médian qui n'est pas lisible par les lecteurs d'écran.</p>
                </div>
            </div>
            <div class="info-2">
                <div class="container">
                    <h1>L'accessibilité : une réponse aux besoins de nos utilisateurs</h1>
                    <p>Notre objectif est de rendre le site de Simplon accessible pas à pas, en travaillant au fur et à mesure les différents contenus et fonctionnalités et en priorisant en fonction des besoins. Aidez-nous ! Si vous éprouvez des difficultés à naviguer sur notre site ou accéder à un contenu, n’hésitez pas à nous le faire savoir, nous tâcherons de faire les modifications nécessaires ou de trouver ensemble une solution.</p>
                </div>
            </div>

            <div class="info-3">
                <div class="container">
                    <h1>Nous contacter</h1>
                    <p>Merci de nous faire part des difficultés rencontrées via cette adresse mail en détaillant au maximum le problème. <br>
                        ​​​Notre adresse mail de contact : <a id="Slink" href="mailto:simplonforall@simplon.co">simplonforall@simplon.co</a></p>
                </div>
            </div>

        </section>

        <section class = "contact">

            <div class="faq">
                    <h1>Vous avez une question ?</h1>
                    <button id="btn-faq">Consultez notre anti-faq</button>
            </div>

            <div class="newsletter">
                <h1>Restez informés</h1>
                <p>Inscrivez-vous à la newsletter</p>
                <div class="form">
                    <form action="#">
                            <input type="text" placeholder="Entrez votre mail">
                    </form>
                    <button id="btn-nwslttr"> 
                        S'inscrire
                    </button> 
            </div> 
            </div>
        </section>
    </main>


    
    <footer>
            <div class="footer-logo-text">
            <a href="#">
                <img src="./images/logo-footer.svg" alt="logo simplon">
            </a>
            </div>
    
            <nav>
            <ul class="menu-footer-navigation">
                <li class="footer-nav-link">
                    <a href="#"> Rejoindre nos équipes </a>
                </li>
                <li class="footer-nav-link">
                    <a href="#"> Nos actualités </a>
                </li>
                <li class="footer-nav-link">
                    <a href="#"> Presse </a>
                </li>
                <li class="footer-nav-link">
                    <a href="#"> Contact </a>
                </li>
                <li class="footer-nav-link">
                    <a href="#"> Simplon Foundation </a>
                </li>
                <li class="footer-nav-link">
                    <a href="#"> Notre agence numérique </a>
                </li>
                <li class="footer-nav-link">
                    <a href="#"> Accessibilité </a>
                </li>
                <li class="footer-nav-link">
                    <a href="#"> Mentions légales </a>
                </li>
                <li class="footer-nav-link">
                    <a href="#"> Plan du site </a>
                </li>
            </ul>
        </na>
    </footer>
</body>
</html>